Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I have 1Password for Mac and recently updated to Firefox5 for Mac and cannot locate 1Password in Plug-ins or extensions....How can I add this vital plug-in to FireFox5 OR how can I roll back things and re-install FireFox4?

  • 2 replies
  • 6 have this problem
  • 46 views
  • Last reply by JohnSea

more options

I am running FireFox5 on a 2008 (Santa Rosa) MacBook Pro. OSX 10.5 Leopard I have the current version of 1Password v.3.5.13 (FireFox5-friendly) I am running FireFox5 for Mac. I have the Add-on Compatibility Reporter 0.8.5 (which, by the way is reading "Compatibility Problems" with an orange exclamation mark) My Extensions tab shows 1Password for FireFox3 & FireFox4& Add-on Compatibility Reporter, but no 1Password for FireFox5. (I can email a screenshot of this if you like, let me know.) Any ideas? I'd really rather use FireFox than Safari, but if it's a no go, (no compatibility, no rool-back) I'll be forced to dump FireFOx and use Safari (only my choice of last resort.)

JohnSea

All Replies (2)

more options

1Password support says that one needs 1Password 3.6.0 or newer to work with Firefox 5.0

http://forum.agile.ws/index.php?/topic/5319-firefox-5-requires-1password-360-or-later/

http://help.agilebits.com/1Password3/firefox.html

Modified by James

more options

Thanks James! I appreciate you responding. Since I'm running Leopard (Software reasons-Logic Studio, Final Cut Studio) my task now is to locate Firefox4 and re-install it....

But haven't found where on the Mozilla site it resides for download.....on with the the fun!

Cheers! John